Subject: Re: [gaia] smartphone usage in africa

From: Steve Song <[email-masked]>
Date: Thu, 8 Sep 2016 16:16:40 -0300

Another report to add to the list, this one with a catchy name: Game of
Phones

Deloitte's Africa Mobile Consumer Survey 2015/2016

http://www2.deloitte.com/za/en/pages/technology-media-and-telecommunications/articles/game-of-phones.html

I am quite sympathetic to it because it is the first commercial report I've
read that highlights the importance of both WiFi and fibre.

Regards.... Steve Song

On 30 August 2016 at 18:26, Arjuna Sathiaseelan <
[email-masked]> wrote:

> Dear Steve, all
>
> If you want to know more about the project - Gareth spoke about the
> African Internet Measurement Observatory project at the AfPIF today and you
> can access the video here:
> http://livestream.com/internetsociety/afpif2016/videos/134352678
>
> and also our early work on this mapping the African Web Ecosystem with
> Roderick@IMDEA:
> http://livestream.com/internetsociety/afpif2016/videos/134355326
>
> Regards
>
> On 16 August 2016 at 22:49, Arjuna Sathiaseelan <
> [email-masked]> wrote:
>
>> Hello Steve,
>>   As part of a recent UK EPSRC global challenges research fund grant we
>> have received to setup a measurement observatory in Africa (thanks to Jane
>> Coffin for her support) - we are trying to understand the different
>> bottlenecks (network, computation) apart from a host of other measurements..
>>
>> so we would like to understand the processing power of the different
>> mobile phones that are currently used in the African continent..
>>
>> Regards
>>
>> On 16 August 2016 at 22:34, Steven G. Huter <[email-masked]> wrote:
>>
>>> On Tue, 16 Aug 2016, Arjuna Sathiaseelan wrote:
>>>
>>> Dear Steve,  Many many thanks for those links :)..
>>>>
>>>
>>> You're welcome, Arjuna. I was in Senegal last week in meetings with the
>>> mobile providers about peering and local traffic exchange. Lots of
>>> innovation in the industry and merger/acquisitions with the rapidly
>>> accelerating mobile and enterprise traffic in many countries.
>>>
>>> Are you trying to research and answer a particular question?
>>>
>>> Steve
>>> _______________________________________________
>>> gaia mailing list
>>> [email-masked]
>>> https://www.irtf.org/mailman/listinfo/gaia
>>>
>>>
>>
>>
>> --
>> Arjuna Sathiaseelan
>> Personal: http://www.cl.cam.ac.uk/~as2330/
>> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d
>>
>
>
>
> --
> Arjuna Sathiaseelan
> Personal: http://www.cl.cam.ac.uk/~as2330/
> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d
>
> _______________________________________________
> gaia mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/gaia
>
>

-- 
+1 902 529 0046
[email-masked]
http://nsrc.org